Flagged Out-of-Date Comment: python-spacy-git

a821 flagged python-spacy-git out-of-date on 2024-05-04 (UTC) for the following reason:

Missing dep python-pathlib